ThreatPress

WordPress Vulnerabilities Database

Back

WordPress WP to Twitter Plugin - Authorization Bypass

Product
WP to Twitter
Description
WP to Twitter plugin is prone to an authorization BYPASS vulenrability that allows an attacker to bypass security restrictions and perform unauthorized actions.
Solution
Upgrade the plugin.
Classification
Type BYPASS
References
Exploit-DB
CVE
Name CVE-N/A
Versions
Affected In <= 2.9.3
Fixed In 2.9.4
Disclosure date
2014-09-08
Credits
Voxel@Night